Mercury API
CmdGetSectorSize Method (sector)
Namespaces ► ThingMagic ► SerialReader ► CmdGetSectorSize(Byte)
Return the size of a flash sector of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public uint CmdGetSectorSize(
    	byte sector
    )

    Public Function CmdGetSectorSize ( _
    	sector As Byte _
    ) As UInteger

    public:
    unsigned int CmdGetSectorSize(
    	unsigned char sector
    )

Parameters

sector (Byte)
  the flash sector, as described in the embedded module user manual

Return Value
Size of the Sector

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)